larryc1985
Contributor
Contributor

Error when trying to download VCSA 5.5 u3 client integration bundle

From the webclient 5.5 u3 I click the integration plugin link and I get the following error

An error occurred while processing your request.

Reference #132.c4a04968.1454165335.15563dc0

http://vsphereclient.vmware.com/vsphereclient/VMware-ClientIntegrationPlugin-5.6.0.x86_64.bundle

Is there anywhere else I can get this?

0 Kudos
6 Replies
SavkoorSuhas
Expert
Expert

Best to go ahead and download it manually. There are a lot of issues with this. You can refer the below link for details as well as download.

Quick Tip – Fix for CIP no longer functioning in vSphere Web Client after Chrome 45 update | virtual...

Suhas

If you found this or any other answer useful please consider the use of the Helpful or Correct buttons to award points. Don't Backup. Go Forward! Rubrik Peek into my Website: http://www.virtuallypeculiar.com
0 Kudos
larryc1985
Contributor
Contributor

That page doesn't include a link to the .bundle file, it just explains why NPAPI support no longer exists, I am literally looking for the download link for the 5.5 u3 .bundle because the link through vCenter web is broken.

0 Kudos
dennisluvm
Enthusiast
Enthusiast

0 Kudos
rossrogers
Contributor
Contributor

That is a Windows binary.  Not a linux binary.

0 Kudos
rossrogers
Contributor
Contributor

larryc, did you ever find a download?  I'm struggling with this as well.

0 Kudos
virtfer
Contributor
Contributor

I am struggling with this as well (cannot download web client integration plugin) It's a shame that no clear error message is provided, and no solution is given to this problem.

0 Kudos